/* Cities in the database */
/* LOCALIZATION - Change ONLY the names on the right hand side of the equal signs */
/*  DO NOT change the left hand side of the equal signs*/
"Abu Dhabi" = "Abu Dhabi";
"Accra" = "Accra";
"Addis Ababa" = "Addis Ababa";
"Adelaide" = "Adelaide";
"Algiers" = "Algiers";
"Amman" = "Amman";
"Amsterdam" = "Amsterdam";
"Anadyr" = "Anadyr";
"Anchorage" = "Anchorage";
"Ankara" = "Ankara";
"Antananarivo" = "Antananarivo";
"Asuncion" = "Asunción";
"Athens" = "Athens";
"Atlanta" = "Atlanta";
"Austin" = "Austin";
"Baghdad" = "Baghdad";
"Bamako" = "Bamako";
"Bangkok" = "Bangkok";
"Bangui" = "Bangui";
"Beijing" = "Beijing";
"Beirut" = "Beirut";
"Belgrade" = "Belgrade";
"Berlin" = "Berlin";
"Bogota" = "Bogotá";
"Boston" = "Boston";
"Brasalia" = "Brasília";
"Brisbane" = "Brisbane";
"Brussels" = "Brussels";
"Bucharest" = "Bucharest";
"Budapest" = "Budapest";
"Buenos Aires" = "Buenos Aires";
"Cairo" = "Cairo";
"Calgary" = "Calgary";
"Canberra" = "Canberra";
"Canton" = "Canton";
"Cape Town" = "Cape Town";
"Caracas" = "Caracas";
"Cardiff" = "Cardiff";
"Cayenne" = "Cayenne";
"Chennai" = "Chennai (Madras)";
"Chicago" = "Chicago";
"Colombo" = "Colombo";
"Columbus" = "Columbus";
"Conakry" = "Conakry";
"Copenhagen" = "Copenhagen";
"Cupertino" = "Cupertino";
"Cork" = "Cork";
"Dacca" = "Dacca";
"Dakar" = "Dakar";
"Dallas" = "Dallas";
"Damascus" = "Damascus";
"Dar es Salaam" = "Dar es Salaam";
"Denver" = "Denver";
"Detroit" = "Detroit";
"Djibouti" = "Djibouti";
"Doha" = "Doha";
"Douala" = "Douala";
"Dublin" = "Dublin";
"Edinburgh" = "Edinburgh";
"Freetown" = "Freetown";
"Geneva" = "Geneva";
"Georgetown" = "Georgetown";
"Guam" = "Guam";
"Guatemala" = "Guatemala";
"Halifax" = "Halifax";
"Hanoi" = "Hanoi";
"Harare" = "Harare";
"Havana" = "Havana";
"Helsinki" = "Helsinki";
"Hong Kong" = "Hong Kong";
"Honolulu" = "Honolulu";
"Indianapolis" = "Indianapolis";
"Islamabad" = "Islamabad";
"Istanbul" = "Istanbul";
"Jakarta" = "Jakarta";
"Jerusalem" = "Jerusalem";
"Kabul" = "Kabul";
"Kampala" = "Kampala";
"Katmandu" = "Katmandu";
"Khartoum" = "Khartoum";
"Kiev" = "Kiev";
"Kinshasa" = "Kinshasa";
"Knoxville" = "Knoxville";
"Kolkata" = "Kolkata (Calcutta)";
"Krasnoyarsk" = "Krasnoyarsk";
"Kuala Lumpur" = "Kuala Lumpur";
"Kuwait" = "Kuwait";
"La Paz" = "La Paz";
"Lagos" = "Lagos";
"Lima" = "Lima";
"Lisbon" = "Lisbon";
"Ljubljana" = "Ljubljana";
"London" = "London";
"Los Angeles" = "Los Angeles";
"Luanda" = "Luanda";
"Lusaka" = "Lusaka";
"Madrid" = "Madrid";
"Magadan" = "Magadan";
"Managua" = "Managua";
"Manama" = "Manama";
"Manchester" = "Manchester";
"Manila" = "Manila";
"Maputo" = "Maputo";
"Mecca" = "Mecca";
"Melbourne" = "Melbourne";
"Memphis" = "Memphis";
"Mexico City" = "Mexico City";
"Miami" = "Miami";
"Minneapolis" = "Minneapolis";
"Mogadisho" = "Mogadisho";
"Monrovia" = "Monrovia";
"Montevideo" = "Montevideo";
"Montreal" = "Montréal";
"Moscow" = "Moscow";
"Mumbai" = "Mumbai (Bombay)";
"Munich" = "Munich";
"Muscat" = "Muscat";
"Nairobi" = "Nairobi";
"Ndjamena" = "Ndjamena";
"New Delhi" = "New Delhi";
"New York" = "New York";
"Nouakchott" = "Nouakchott";
"Novosibirsk" = "Novosibirsk";
"Nuuk" = "Nuuk";
"Omsk" = "Omsk";
"Osaka" = "Osaka";
"Oslo" = "Oslo";
"Ottawa" = "Ottawa";
"Ougadougou" = "Ougadougou";
"Panama" = "Panama";
"Paramaribo" = "Paramaribo";
"Paris" = "Paris";
"Perth" = "Perth";
"Philadelphia" = "Philadelphia";
"Phnom Penh" = "Phnom Penh";
"Phoenix" = "Phoenix";
"Ponta Delgada" = "Ponta Delgada";
"Port-au-Prince" = "Port-au-Prince";
"Portland" = "Portland";
"Prague" = "Prague";
"Pyongyang" = "Pyongyang";
"Quito" = "Quito";
"Rabat" = "Rabat";
"Rangoon" = "Rangoon";
"Recife" = "Recife";
"Regina" = "Regina";
"Reykjavik" = "Reykjavík";
"Rio de Janeiro" = "Rio de Janeiro";
"Riyadh" = "Riyadh";
"Roma" = "Roma (Rome)";
"Salt Lake City" = "Salt Lake City";
"San Diego" = "San Diego";
"San Francisco" = "San Francisco";
"San Jose" = "San José";
"San Salvador" = "San Salvador";
"Sanaa" = "Sanaa";
"Santiago" = "Santiago";
"Santo Domingo" = "Santo Domingo";
"Sao Paulo" = "São Paulo";
"Seattle" = "Seattle";
"Seoul" = "Seoul";
"Shanghai" = "Shanghai";
"Singapore" = "Singapore";
"Sofia" = "Sofia";
"St. John's" = "St. John\\U2019s";
"St. Louis" = "St. Louis";
"St. Petersburg" = "St. Petersburg";
"Stockholm" = "Stockholm";
"Sydney" = "Sydney";
"Taipei" = "Taipei";
"Tashkent" = "Tashkent";
"Tegucigalpa" = "Tegucigalpa";
"Tehran" = "Tehran";
"Thanh Pho Ho Chi Minh" = "Thanh Pho Ho Chi Minh";
"Tientsin" = "Tientsin";
"Tokyo" = "Tokyo";
"Toronto" = "Toronto";
"Tripoli" = "Tripoli";
"Tunis" = "Tunis";
"Ulaanbaator" = "Ulaanbaator";
"UTC" = "UTC";
"Vancouver" = "Vancouver";
"Vienna" = "Vienna";
"Vladivostok" = "Vladivostok";
"Volgograd" = "Volgograd";
"Warsaw" = "Warsaw";
"Washington" = "Washington";
"Wellington" = "Wellington";
"Winnipeg" = "Winnipeg";
"Yakutsk" = "Yakutsk";
"Yekaterinburg" = "Yekaterinburg";
"Zagreb" = "Zagreb";
"Zurich" = "Zurich";